@charset "UTF-8";
/* CSS Document */
@font-face { font-family: 'Oxygen'; src: url('../fonts/oxygen-light.eot'); src: url('../fonts/oxygen-light.eot?#iefix') format('embedded-opentype'); font-weight: 300; font-style: normal; }
@font-face { font-family: 'Oxygen'; src: url('../fonts/oxygen-bold.eot'); src: url('../fonts/oxygen-bold.eot?#iefix') format('embedded-opentype'); font-weight: 700; font-style: normal; }
@font-face { font-family: 'Merriweather'; src: url('../fonts/merriweather-light.eot'); src: url('../fonts/merriweather-light.eot?#iefix') format('embedded-opentype'); font-weight: 300; font-style: normal; }
@font-face { font-family: 'tbm'; src: url('../fonts/tbm.eot'); src: url('../fonts/tbm.eot?#iefix') format('embedded-opentype'); font-weight: normal; font-style: normal; }
html, body { font-family: Oxygen, Roboto, "Segoe UI", "Helvetica Neue", "Avenir Next", Arial, sans-serif; height: 100%; width: 100%; }
body { font-size: 0.938em; font-weight: normal; line-height: 1.45; margin: 0; padding: 0; border: 0; outline: 0; background-color: #F6F5F2; color: #3B444F; }
.col { display: inline-block; *display: inline;
zoom: 1; }
#pagina { margin-left: auto; margin-right: auto; display: block; clear: both; background: #FFFFFF; max-width: 1200px; }
#contenido { width: 800px; background-color: #FFFFFF; }
#cabecera { background-color: #3398DC; height: 400px }
.sidebar { width: 400px; background-color: #FAFAFA }
.contenido { display: block; margin: 0; margin-left: auto; margin-right: auto; max-width: 700px; }
.s1 { width: 100% }
.s2 { width: 50% }
.s3 { width: 33.33333333333333% }
.s4 { width: 25% }
.s5 { width: 20% }
.s6 { width: 16.666666666666664% }
.m1 { width: 100% }
.m2 { width: 50% }
.m3 { width: 33.33333333333333% }
.m4 { width: 25% }
.m5 { width: 20% }
.m6 { width: 16.666666666666664% }
.col9 { width: 62.5% !important; }
.col3 { width: 37.25% !important; }

/*BREADCRUMBS*/
#breadcrumbs { background-color: #ECF0F1 }
#pie-local-breadcrumbs li:before { content: "\e60a"; }

/*SEPARADORES*/
.separa.negocio { color: #FFFFFF }
.separa.social { background-color: #EAECF2; }
.btn, button { background-color: #F5F5F5; color: #3B444F; }
.btn:hover { background-color: #2DCD71 }

/* PIE LOCAL*/
#pie-local-breadcrumbs { background-color: #ECF0F1 }

/* PIE*/
#pie { font-size: 0.875em; }
#pie-nal { background-color: #1F2228; color: #FFFFFF; }
#pie { color: #95A5A6; background-color: #31343A; }
#pie h4 { color: #FFFFFF;  }
/* SOCIAL*/
.facebook { color: #FFFFFF; background-color: #2880B9 }
.del.facebook { color: #1E628E; }
.facebook:hover, .del.facebook:hover { color: #FFFFFF; background-color: #1E628E; }
.twitter { color: #FFFFFF; background-color: #1DA8E2 }
.del.twitter { color: #1993C6; }
.twitter:hover, .del.twitter:hover { color: #FFFFFF; background-color: #1993C6; }
.google { color: #FFFFFF; background-color: #DD4B38 }
.del.google { color: #D73924; }
.google:hover, .del.google:hover { color: #FFFFFF; background-color: #D73924; }
.mail { color: #FFFFFF; background-color: #7BC981 }
.del.mail { color: #5EBD65; }
.mail:hover, .del.mail:hover { color: #FFFFFF; background-color: #5EBD65; }
.youtube { color: #FFFFFF; background-color: #CE1312 }
.del.youtube { color: #CE1312; }
.youtube:hover, .del.youtube:hover { color: #FFFFFF; background-color: #A20F0E; }
